/** Shopify CDN: Minification failed

Line 8:10 Unexpected "{"
Line 8:19 Expected ":"

**/
/* START_SECTION:brc-product (INDEX:2) */
.section-{{ section.id }} .brc-product{
		align-items: center;
    	display: flex;
		gap: 5px;
		font-size: 14px;
		line-height: 130%;
	}
	.brc-product span{
		color: #23562B;
	}
	.brc-product a{
		color: #292E28;
		text-decoration: none;
	}
	.brc-product a:hover {
    text-decoration: underline; /* Thêm gạch chân khi hover */
    color: #292E28; /* Giữ nguyên màu */
	}
/* END_SECTION:brc-product */
